Subject: auto-revert-remote-files freezes emacs (Windows 64-bit)

From: Andreas Nilsson <[email-masked]>
Date: Thu, 8 Sep 2016 17:39:31 +0200

This happens for me on two different computers, Windows 10 and Windows 
8.1. I don’t know what more info to provide than “it happens”, I can 
provide stacktraces on some scenarios but not on all since C-g doesn’t 
work all the time.